---
title: Topics
suppress_header: true
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    = image_tag "/images/devops-tools/gitlab-logo.svg", class: "hero-image-small", alt: "Gitlab logo svg"
    %h1 Industry Topics
    %p Get insights into industry trends

.gitlab-content-container
  .grid-layout.grid-layout3
    - data.topics.each do |topic|
      %a.grid-item.tile-resource{ href: "#{topic.link}" }
        .tile-background-container{ style: "background-image: url('#{topic.background}');" }
        .tile-info
          %h3.tile-title
            = topic.name
          %p.tile-link
            Learn more
            %i.fas.fa-arrow-right
